getMaxZoomAtLatLng() y el error 500

Desde luego hoy he tenido una mañana algo movidita. La causa: el error 500 que produce la API de Google Maps al cosultar  el zoom máximo de una zona geográfica cuando se emplea un mapa híbrido (G_HYBRID_MAP). Este error, no debe ser de la API en sí puesto que ya estaba documentado como error y se corrigió en la versión 2.173. Supongo que ahora si se debe a causas físicas… Hoy a aparecido de repente y me ha obligado a cambiar la forma de hacer las cosas. Además, casualidades de la vida, este tipo de errores llegan en el momento más inoportuno.

La función permite obtener el nivel máximo de zoom de una zona. Ello evitará mostrar las molestas imagenes que indica que google no dispone de imagenes con ese nivel de zoom.

Anuncios

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: